.maintext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #FFFFFF;
}
a:link {  color: #FCC755; text-decoration: none}
a:active {  color: #FCC755; text-decoration: none}
a:visited {  color: #FCC755; text-decoration: none}
a:hover {  color: #F8AB07; text-decoration: none}

.maintextbold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 16px ; font-weight: bold}
.maintextnoblock { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 16px}
